@charset "IBM437";
/* --------------------------------------------------------------------------------------
+
+   AUTHOR: 
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ BASIC STYLES
+
-------------------------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* --------------------------------------------------------------------------------------
+
+ VARIABLES
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ MIXINS
+
-------------------------------------------------------------------------------------- */
/* Borders */
/* hover opacity */
/* hover color */
/* TRIANGLES */
/* LINE-HIGH */
/* BOX SIZING */
/* HIDE TEXT*/
/* $icon-spacing: 10px;
$icon-layout: horizontal; //vertical is default, smart(third option)
@import "icons.png";
@include all-icon-sprites(true); */
@-webkit-viewport {
  width: device-width;
}

@-moz-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

html {
  background-color: #fff;
  color: white;
  font-family: "Droid Arabic Kufi", serif;
  font-size: 1em;
  line-height: 24px;
  overflow-y: scroll;
  font-weight: 400;
  direction: rtl;
  unicode-bidi: bidi-override;
}

body {
  min-width: 960px;
  -webkit-font-smoothing: antialiased;
}
body #preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999999999;
  background: url("../images/ajax_loader_gray_64.gif") 50% 50% no-repeat white;
}
body * {
  -webkit-backface-visibility: hidden;
  /* Chrome and Safari */
}

a {
  outline: none;
  /* removing outline in Mozilla */
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
  color: white;
}
a:active {
  background-color: transparent;
}
a:hover {
  color: #243841;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* http://paulirish.com/2012/box-sizing-border-box-ftw/ */
}

p {
  margin-bottom: 20px;
  clear: both;
}

img {
  vertical-align: top;
}

table {
  width: 100%;
}

strong {
  font-weight: bold;
}

.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

::-moz-selection {
  background: black;
  color: white;
  text-shadow: none;
}

::selection {
  background: black;
  color: white;
  text-shadow: none;
}

.hide {
  display: none !important;
}

button:hover,
input[type="submit"]:hover,
label {
  cursor: pointer;
}

textarea {
  margin: 0;
  /* removing margin in Mozilla */
  overflow: auto;
  /* for IE and older browsers */
}

/* align checkboxes, radios, text inputs with their label */
input[type="radio"] {
  vertical-align: text-bottom;
}

input[type="checkbox"] {
  vertical-align: bottom;
  *vertical-align: baseline;
}

input:focus,
textarea:focus,
button:focus {
  outline: none;
}

button::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* --------------------------------------------------------------------------------------
+
+ STARTERIZED GRID INDEX
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ GRID VARIABLES (tweaked version of http://csswizardry.com/2013/02/introducing-csswizardry-grids/)
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ GRID MIXINS (tweaked version of http://csswizardry.com/2013/02/introducing-csswizardry-grids/)
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ GRID BASE (tweaked version of http://csswizardry.com/2013/02/introducing-csswizardry-grids/)
+
-------------------------------------------------------------------------------------- */
.grid {
  font-size: 0;
  list-style: none;
  /* Allow the grid system to be used on lists */
  margin: 0;
  margin-left: -30px;
  /* Apply a negative `margin-left` to negate the columns’ gutters */
  padding: 0;
}
.grid .grid:last-child {
  margin-bottom: -30px;
  /* remove bottom space for nested grid */
}
.grid.grid--flush--bottom {
  margin-bottom: -30px !important;
}

.grid__item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* Required to combine fluid widths and fixed gutters */
  display: inline-block;
  font-size: 16px;
  font-size: px-rem(16px);
  margin-bottom: 30px;
  padding-left: 30px;
  vertical-align: top;
}

.grid--narrowest {
  margin-left: -10px;
  /* Apply a negative 'margin-left' to negate the columns' gutters */
}
.grid .grid--narrowest:last-child {
  margin-bottom: -10px;
  /* remove bottom space for nested grid */
}
.grid--narrowest > .grid__item {
  margin-bottom: 10px;
  padding-left: 10px;
}
.grid--narrowest.grid--flush--bottom {
  margin-bottom: -10px !important;
}

.grid--narrow {
  margin-left: -15px;
  /* Apply a negative 'margin-left' to negate the columns' gutters */
}
.grid .grid--narrow:last-child {
  margin-bottom: -15px;
  /* remove bottom space for nested grid */
}
.grid--narrow > .grid__item {
  margin-bottom: 15px;
  padding-left: 15px;
}
.grid--narrow.grid--flush--bottom {
  margin-bottom: -15px !important;
}

.grid--wide {
  margin-left: -30px;
  /* Apply a negative 'margin-left' to negate the columns' gutters */
}
.grid .grid--wide:last-child {
  margin-bottom: -30px;
  /* remove bottom space for nested grid */
}
.grid--wide > .grid__item {
  margin-bottom: 30px;
  padding-left: 30px;
}
.grid--wide.grid--flush--bottom {
  margin-bottom: -30px !important;
}

.grid--widest {
  margin-left: -90px;
  /* Apply a negative 'margin-left' to negate the columns' gutters */
}
.grid .grid--widest:last-child {
  margin-bottom: -90px;
  /* remove bottom space for nested grid */
}
.grid--widest > .grid__item {
  margin-bottom: 90px;
  padding-left: 90px;
}
.grid--widest.grid--flush--bottom {
  margin-bottom: -90px !important;
}

.grid--nowrap {
  white-space: nowrap;
}
.grid--nowrap > .grid__item {
  white-space: normal;
}

.grid--reversed {
  direction: rtl;
  text-align: left;
}
.grid--reversed > .grid__item {
  direction: ltr;
  text-align: left;
}

.grid--gutterless {
  margin-left: 0;
  margin-bottom: 30px;
  /* since there's no gutter on .grid__items we have to compensate with margin bottom on .grid--gutterless */
}
.grid--gutterless > .grid__item {
  margin-bottom: 0;
  padding-left: 0;
}
.grid .grid--gutterless:last-child {
  margin-bottom: 0;
  /* when nested .grid--gutterless:last-child should have no bottom margin */
}
.grid--gutterless.grid--flush--bottom {
  margin-bottom: 0 !important;
}

.grid--center {
  text-align: center;
}
.grid--center > .grid__item {
  text-align: left;
}

.grid--right {
  text-align: right;
}
.grid--right > .grid__item {
  text-align: left;
}

.grid--middle > .grid__item {
  vertical-align: middle;
}

.grid--bottom > .grid__item {
  vertical-align: bottom;
}

/* --------------------------------------------------------------------------------------
+
+ GRID GENERATOR (tweaked version of http://csswizardry.com/2013/02/introducing-csswizardry-grids/)
+
-------------------------------------------------------------------------------------- */
.one-whole {
  width: 100%;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.one-half {
  width: 50%;
}

.one-third {
  width: 33.333%;
}

.two-thirds {
  width: 66.666%;
}

.one-quarter {
  width: 25%;
}

.two-quarters {
  width: 50%;
}

.three-quarters {
  width: 75%;
}

.one-fifth {
  width: 20%;
}

.two-fifths {
  width: 40%;
}

.three-fifths {
  width: 60%;
}

.four-fifths {
  width: 80%;
}

.one-sixth {
  width: 16.666%;
}

.two-sixths {
  width: 33.333%;
}

.three-sixths {
  width: 50%;
}

.four-sixths {
  width: 66.666%;
}

.five-sixths {
  width: 83.333%;
}

.one-seventh {
  width: 14.28571428571429%;
}

.two-sevenths {
  width: 28.57143%;
}

.three-sevenths {
  width: 42.85714%;
}

.four-sevenths {
  width: 57.14286%;
}

.five-sevenths {
  width: 71.42857%;
}

.six-sevenths {
  width: 85.71429%;
}

.one-eighth {
  width: 12.5%;
}

.two-eighths {
  width: 25%;
}

.three-eighths {
  width: 37.5%;
}

.four-eighths {
  width: 50%;
}

.five-eighths {
  width: 62.5%;
}

.six-eighths {
  width: 75%;
}

.seven-eighths {
  width: 87.5%;
}

.one-tenth {
  width: 10%;
}

.two-tenths {
  width: 20%;
}

.three-tenths {
  width: 30%;
}

.four-tenths {
  width: 40%;
}

.five-tenths {
  width: 50%;
}

.six-tenths {
  width: 60%;
}

.seven-tenths {
  width: 70%;
}

.eight-tenths {
  width: 80%;
}

.nine-tenths {
  width: 90%;
}

.one-twelfth {
  width: 8.333%;
}

.two-twelfths {
  width: 16.666%;
}

.three-twelfths {
  width: 25%;
}

.four-twelfths {
  width: 33.333%;
}

.five-twelfths {
  width: 41.666%;
}

.six-twelfths {
  width: 50%;
}

.seven-twelfths {
  width: 58.333%;
}

.eight-twelfths {
  width: 66.666%;
}

.nine-twelfths {
  width: 75%;
}

.ten-twelfths {
  width: 83.333%;
}

.eleven-twelfths {
  width: 91.666%;
}

@media (max-width: 480px) {
  .S--one-whole {
    width: 100%;
  }

  .S--hide {
    display: none;
  }

  .S--show {
    display: block;
  }

  .S--one-half {
    width: 50%;
  }

  .S--one-third {
    width: 33.333%;
  }

  .S--two-thirds {
    width: 66.666%;
  }

  .S--one-quarter {
    width: 25%;
  }

  .S--two-quarters {
    width: 50%;
  }

  .S--three-quarters {
    width: 75%;
  }

  .S--one-fifth {
    width: 20%;
  }

  .S--two-fifths {
    width: 40%;
  }

  .S--three-fifths {
    width: 60%;
  }

  .S--four-fifths {
    width: 80%;
  }

  .S--one-sixth {
    width: 16.666%;
  }

  .S--two-sixths {
    width: 33.333%;
  }

  .S--three-sixths {
    width: 50%;
  }

  .S--four-sixths {
    width: 66.666%;
  }

  .S--five-sixths {
    width: 83.333%;
  }

  .S--one-seventh {
    width: 14.28571428571429%;
  }

  .S--two-sevenths {
    width: 28.57143%;
  }

  .S--three-sevenths {
    width: 42.85714%;
  }

  .S--four-sevenths {
    width: 57.14286%;
  }

  .S--five-sevenths {
    width: 71.42857%;
  }

  .S--six-sevenths {
    width: 85.71429%;
  }

  .S--one-eighth {
    width: 12.5%;
  }

  .S--two-eighths {
    width: 25%;
  }

  .S--three-eighths {
    width: 37.5%;
  }

  .S--four-eighths {
    width: 50%;
  }

  .S--five-eighths {
    width: 62.5%;
  }

  .S--six-eighths {
    width: 75%;
  }

  .S--seven-eighths {
    width: 87.5%;
  }

  .S--one-tenth {
    width: 10%;
  }

  .S--two-tenths {
    width: 20%;
  }

  .S--three-tenths {
    width: 30%;
  }

  .S--four-tenths {
    width: 40%;
  }

  .S--five-tenths {
    width: 50%;
  }

  .S--six-tenths {
    width: 60%;
  }

  .S--seven-tenths {
    width: 70%;
  }

  .S--eight-tenths {
    width: 80%;
  }

  .S--nine-tenths {
    width: 90%;
  }

  .S--one-twelfth {
    width: 8.333%;
  }

  .S--two-twelfths {
    width: 16.666%;
  }

  .S--three-twelfths {
    width: 25%;
  }

  .S--four-twelfths {
    width: 33.333%;
  }

  .S--five-twelfths {
    width: 41.666%;
  }

  .S--six-twelfths {
    width: 50%;
  }

  .S--seven-twelfths {
    width: 58.333%;
  }

  .S--eight-twelfths {
    width: 66.666%;
  }

  .S--nine-twelfths {
    width: 75%;
  }

  .S--ten-twelfths {
    width: 83.333%;
  }

  .S--eleven-twelfths {
    width: 91.666%;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .M--one-whole {
    width: 100%;
  }

  .M--hide {
    display: none;
  }

  .M--show {
    display: block;
  }

  .M--one-half {
    width: 50%;
  }

  .M--one-third {
    width: 33.333%;
  }

  .M--two-thirds {
    width: 66.666%;
  }

  .M--one-quarter {
    width: 25%;
  }

  .M--two-quarters {
    width: 50%;
  }

  .M--three-quarters {
    width: 75%;
  }

  .M--one-fifth {
    width: 20%;
  }

  .M--two-fifths {
    width: 40%;
  }

  .M--three-fifths {
    width: 60%;
  }

  .M--four-fifths {
    width: 80%;
  }

  .M--one-sixth {
    width: 16.666%;
  }

  .M--two-sixths {
    width: 33.333%;
  }

  .M--three-sixths {
    width: 50%;
  }

  .M--four-sixths {
    width: 66.666%;
  }

  .M--five-sixths {
    width: 83.333%;
  }

  .M--one-seventh {
    width: 14.28571428571429%;
  }

  .M--two-sevenths {
    width: 28.57143%;
  }

  .M--three-sevenths {
    width: 42.85714%;
  }

  .M--four-sevenths {
    width: 57.14286%;
  }

  .M--five-sevenths {
    width: 71.42857%;
  }

  .M--six-sevenths {
    width: 85.71429%;
  }

  .M--one-eighth {
    width: 12.5%;
  }

  .M--two-eighths {
    width: 25%;
  }

  .M--three-eighths {
    width: 37.5%;
  }

  .M--four-eighths {
    width: 50%;
  }

  .M--five-eighths {
    width: 62.5%;
  }

  .M--six-eighths {
    width: 75%;
  }

  .M--seven-eighths {
    width: 87.5%;
  }

  .M--one-tenth {
    width: 10%;
  }

  .M--two-tenths {
    width: 20%;
  }

  .M--three-tenths {
    width: 30%;
  }

  .M--four-tenths {
    width: 40%;
  }

  .M--five-tenths {
    width: 50%;
  }

  .M--six-tenths {
    width: 60%;
  }

  .M--seven-tenths {
    width: 70%;
  }

  .M--eight-tenths {
    width: 80%;
  }

  .M--nine-tenths {
    width: 90%;
  }

  .M--one-twelfth {
    width: 8.333%;
  }

  .M--two-twelfths {
    width: 16.666%;
  }

  .M--three-twelfths {
    width: 25%;
  }

  .M--four-twelfths {
    width: 33.333%;
  }

  .M--five-twelfths {
    width: 41.666%;
  }

  .M--six-twelfths {
    width: 50%;
  }

  .M--seven-twelfths {
    width: 58.333%;
  }

  .M--eight-twelfths {
    width: 66.666%;
  }

  .M--nine-twelfths {
    width: 75%;
  }

  .M--ten-twelfths {
    width: 83.333%;
  }

  .M--eleven-twelfths {
    width: 91.666%;
  }
}
@media (min-width: 769px) {
  .L--one-whole {
    width: 100%;
  }

  .L--hide {
    display: none;
  }

  .L--show {
    display: block;
  }

  .L--one-half {
    width: 50%;
  }

  .L--one-third {
    width: 33.333%;
  }

  .L--two-thirds {
    width: 66.666%;
  }

  .L--one-quarter {
    width: 25%;
  }

  .L--two-quarters {
    width: 50%;
  }

  .L--three-quarters {
    width: 75%;
  }

  .L--one-fifth {
    width: 20%;
  }

  .L--two-fifths {
    width: 40%;
  }

  .L--three-fifths {
    width: 60%;
  }

  .L--four-fifths {
    width: 80%;
  }

  .L--one-sixth {
    width: 16.666%;
  }

  .L--two-sixths {
    width: 33.333%;
  }

  .L--three-sixths {
    width: 50%;
  }

  .L--four-sixths {
    width: 66.666%;
  }

  .L--five-sixths {
    width: 83.333%;
  }

  .L--one-seventh {
    width: 14.28571428571429%;
  }

  .L--two-sevenths {
    width: 28.57143%;
  }

  .L--three-sevenths {
    width: 42.85714%;
  }

  .L--four-sevenths {
    width: 57.14286%;
  }

  .L--five-sevenths {
    width: 71.42857%;
  }

  .L--six-sevenths {
    width: 85.71429%;
  }

  .L--one-eighth {
    width: 12.5%;
  }

  .L--two-eighths {
    width: 25%;
  }

  .L--three-eighths {
    width: 37.5%;
  }

  .L--four-eighths {
    width: 50%;
  }

  .L--five-eighths {
    width: 62.5%;
  }

  .L--six-eighths {
    width: 75%;
  }

  .L--seven-eighths {
    width: 87.5%;
  }

  .L--one-tenth {
    width: 10%;
  }

  .L--two-tenths {
    width: 20%;
  }

  .L--three-tenths {
    width: 30%;
  }

  .L--four-tenths {
    width: 40%;
  }

  .L--five-tenths {
    width: 50%;
  }

  .L--six-tenths {
    width: 60%;
  }

  .L--seven-tenths {
    width: 70%;
  }

  .L--eight-tenths {
    width: 80%;
  }

  .L--nine-tenths {
    width: 90%;
  }

  .L--one-twelfth {
    width: 8.333%;
  }

  .L--two-twelfths {
    width: 16.666%;
  }

  .L--three-twelfths {
    width: 25%;
  }

  .L--four-twelfths {
    width: 33.333%;
  }

  .L--five-twelfths {
    width: 41.666%;
  }

  .L--six-twelfths {
    width: 50%;
  }

  .L--seven-twelfths {
    width: 58.333%;
  }

  .L--eight-twelfths {
    width: 66.666%;
  }

  .L--nine-twelfths {
    width: 75%;
  }

  .L--ten-twelfths {
    width: 83.333%;
  }

  .L--eleven-twelfths {
    width: 91.666%;
  }
}
/* --------------------------------------------------------------------------------------
+
+ INDEX FOR COMMON
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ TYPE
+
-------------------------------------------------------------------------------------- */
.type--light {
  font-weight: 300 !important;
}

.type--normal {
  font-weight: 400 !important;
}

.type--semibold {
  font-weight: 600 !important;
}

.type--bold {
  font-weight: 700 !important;
}

.type--extrabold {
  font-weight: 800 !important;
}

.type--uppercase {
  text-transform: uppercase !important;
}

.type--lowercase {
  text-transform: lowercase !important;
}

.type--capitalize {
  text-transform: capitalize !important;
}

.type--no-transfrom {
  text-transform: none !important;
}

.type--color-mute {
  color: white;
}

.type--color-white > * {
  color: white;
}

.text--20 {
  font-size: 20px;
  font-size: px-rem(20px);
}

/* --------------------------------------------------------------------------------------
+
+ ICONS FONT
+
-------------------------------------------------------------------------------------- */
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.icon {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-family: 'icomoon';
  font-size: 16px !important;
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: normal !important;
  /* make sure font weight is ok if it's in .btn parent */
  line-height: 1 !important;
  speak: none;
  text-transform: none !important;
  vertical-align: middle;
}
.icon:hover {
  text-decoration: none;
}

.icon--small {
  font-size: 12px !important;
}

.icon--medium {
  font-size: 22px !important;
}

.icon--large {
  font-size: 32px !important;
}

.icon--huge {
  font-size: 48px !important;
}

.icon--facebook:before {
  content: "\e600";
}

.icon--linkedin:before {
  content: "\e601";
}

.icon--twitter:before {
  content: "\e602";
}

.icon--google-plus:before {
  content: "\e606";
}

/* --------------------------------------------------------------------------------------
+
+ Animations
+
-------------------------------------------------------------------------------------- */
@-moz-keyframes move {
  0% {
    left: 10px;
  }

  50% {
    left: 20px;
  }

  80% {
    left: 10px;
  }
}

@-webkit-keyframes move {
  0% {
    left: 10px;
  }

  50% {
    left: 20px;
  }

  80% {
    left: 10px;
  }
}

@-o-keyframes move {
  0% {
    left: 10px;
  }

  50% {
    left: 20px;
  }

  80% {
    left: 10px;
  }
}

@keyframes move {
  0% {
    left: 10px;
  }

  50% {
    left: 20px;
  }

  80% {
    left: 10px;
  }
}

/* animation call into style of element*/
/* --------------------------------------------------------------------------------------
+
+ HEADINGS
+
-------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
.heading {
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 20px;
  font-family: "Roboto", sans-serif;
  color: white;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.heading a {
  color: inherit;
}
h1.heading--uppercase,
h2.heading--uppercase,
h3.heading--uppercase,
h4.heading--uppercase,
h5.heading--uppercase,
h6.heading--uppercase,
.heading.heading--uppercase {
  text-transform: uppercase;
}

h1,
.heading--alpha {
  font-size: 40px;
  font-size: px-rem(40px);
}

h2,
.heading--beta {
  font-size: 30px;
  font-size: px-rem(30px);
}

h3,
.heading--gamma {
  font-size: 26px;
  font-size: px-rem(26px);
}

h4,
.heading--delta {
  font-size: 22px;
  font-size: px-rem(22px);
}

h5,
.heading--epsilon {
  font-size: 18px;
  font-size: px-rem(18px);
}

h6,
.heading--zeta {
  font-size: 16px;
  font-size: px-rem(16px);
}

/* --------------------------------------------------------------------------------------
+
+ BUTTONS
+
-------------------------------------------------------------------------------------- */
.btn {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -o-user-select: none;
  user-select: none;
  text-decoration: none !important;
  text-shadow: none !important;
  vertical-align: middle !important;
  white-space: nowrap !important;
  display: inline-block;
  text-align: center;
  behavior: url("../PIE.htc");
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  color: white;
  background: #bda453;
  border: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-transform: capitalize;
}
.btn:hover {
  cursor: pointer !important;
  text-decoration: none !important;
  background: #dac273;
}

/* --------------------------------------------------------------------------------------
+
+ JUSTIFIZE
+
-------------------------------------------------------------------------------------- */
/*
    http://www.css-101.org/articles/responsive-boxes/magic-boxes.php

    <div class="justifize">
      <div class="justifize__box">
        justifize box content
      </div>
      <div class="justifize__box">
        justifize box content
      </div>
      <div class="justifize__box">
        justifize box content
      </div>
    </div>
*/
.justifize {
  font-size: 1px;
  /* IE 9, 10, 11 FIX */
  text-align: justify;
}
.justifize:after {
  content: "";
  display: inline-block;
  width: 100%;
}

.justifize__box {
  font-size: 16px;
  font-size: px-rem(16px);
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.justifize--top
.justifize__box {
  vertical-align: top;
}
.justifize--bottom
.justifize__box {
  vertical-align: bottom;
}

/* --------------------------------------------------------------------------------------
+
+ VERTICALIZE
+
-------------------------------------------------------------------------------------- */
/*
    <div class="verticalize">
      <div class="verticalize__box">
        Content that needs to be vertically and horizontally centered
      </div>
    </div>
*/
.verticalize {
  text-align: center;
}
.verticalize:before {
  content: "";
  display: inline-block;
  height: 100%;
  margin-right: -0.25em;
  /* Adjusts for spacing */
  vertical-align: middle;
}

.verticalize--full {
  height: 100%;
}

.verticalize__box {
  display: inline-block;
  max-width: 99%;
  /* Prevent verticalize box to go to next line and break layout if window is too narrow */
  text-align: left;
  vertical-align: middle;
}

/* --------------------------------------------------------------------------------------
+
+ TABLEIZE
+
-------------------------------------------------------------------------------------- */
/*
    The .tableize__content serves as container for cell content. If you need width or padding set on a cell, make sure you set it to .tableize__content since that is what makes the whole thing work.

    <div class="tableize">
      <div class="tableize__cell">
        <div class="tableize__content">
          cell content
        </div>
      </div>
      <div class="tableize__cell">
        <div class="tableize__content">
          cell content
        </div>
      </div>
    </div>
*/
.tableize {
  display: table;
  width: 100%;
}

.tableize--full {
  height: 100%;
}
.tableize--full .tableize__cell,
.tableize--full .tableize__content {
  height: inherit;
}

.tabeleize--720-width {
  width: 720px;
  margin: 0 auto;
}

.tableize__cell {
  display: table-cell;
  vertical-align: top;
}
.tableize--middle .tableize__cell {
  vertical-align: middle;
}
.tableize--bottom .tableize__cell {
  vertical-align: bottom;
}

.tableize__cell--filler {
  width: 100%;
  /* fills the rest of the row when one or more cells have fixed width */
}

/*
    Tableize row and tableize row flexible are needed only for sticky header/footer combination.
*/
.tableize__row {
  display: table-row;
  height: 1px;
}

.tableize__row--flexible {
  height: auto;
}

/* --------------------------------------------------------------------------------------
+
+ HELPERS
+
-------------------------------------------------------------------------------------- */
/**
 * Add/remove margins
 */
.push {
  margin: 30px !important;
}

.push--top {
  margin-top: 30px !important;
}

.push--right {
  margin-right: 30px !important;
}

.push--bottom {
  margin-bottom: 30px !important;
}

.push--left {
  margin-left: 30px !important;
}

.push--ends {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.push--sides {
  margin-right: 30px !important;
  margin-left: 30px !important;
}

.push-half {
  margin: 15px !important;
}

.push-half--top {
  margin-top: 15px !important;
}

.push-half--right {
  margin-right: 15px !important;
}

.push-half--bottom {
  margin-bottom: 15px !important;
}

.push-half--left {
  margin-left: 15px !important;
}

.push-half--ends {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

.push-half--sides {
  margin-right: 15px !important;
  margin-left: 15px !important;
}

.push-double {
  margin: 60px !important;
}

.push-double--top {
  margin-top: 60px !important;
}

.push-double--right {
  margin-right: 60px !important;
}

.push-double--bottom {
  margin-bottom: 60px !important;
}

.push-double--left {
  margin-left: 60px !important;
}

.push-double--ends {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}

.push-double--sides {
  margin-right: 60px !important;
  margin-left: 60px !important;
}

.push-triple {
  margin: 90px !important;
}

.push-triple--top {
  margin-top: 90px !important;
}

.push-triple--right {
  margin-right: 90px !important;
}

.push-triple--bottom {
  margin-bottom: 90px !important;
}

.push-triple--left {
  margin-left: 90px !important;
}

.push-triple--ends {
  margin-top: 90px !important;
  margin-bottom: 90px !important;
}

.push-triple--sides {
  margin-right: 90px !important;
  margin-left: 90px !important;
}

.push-quadruple {
  margin: 120px !important;
}

.push-quadruple--top {
  margin-top: 120px !important;
}

.push-quadruple--right {
  margin-right: 120px !important;
}

.push-quadruple--bottom {
  margin-bottom: 120px !important;
}

.push-quadruple--left {
  margin-left: 120px !important;
}

.push-quadruple--ends {
  margin-top: 120px !important;
  margin-bottom: 120px !important;
}

.push-quadruple--sides {
  margin-right: 120px !important;
  margin-left: 120px !important;
}

.push-fivefold {
  margin: 150px !important;
}

.push-fivefold--top {
  margin-top: 150px !important;
}

.push-fivefold--right {
  margin-right: 150px !important;
}

.push-fivefold--bottom {
  margin-bottom: 150px !important;
}

.push-fivefold--left {
  margin-left: 150px !important;
}

.push-fivefold--ends {
  margin-top: 150px !important;
  margin-bottom: 150px !important;
}

.push-fivefold--sides {
  margin-right: 150px !important;
  margin-left: 150px !important;
}

.flush {
  margin: 0 !important;
}

.flush--top {
  margin-top: 0 !important;
}

.flush--right {
  margin-right: 0 !important;
}

.flush--bottom {
  margin-bottom: 0 !important;
}

.flush--left {
  margin-left: 0 !important;
}

.flush--ends {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.flush--sides {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.padding--90 {
  padding: 90px 0;
}

.bgd--gray {
  background-color: #eff4f6;
}

/* --------------------------------------------------------------------------------------
+
+ HEADER
+
-------------------------------------------------------------------------------------- */
.header-main {
  background-color: white;
  height: 96px;
  -webkit-box-shadow: 0 1px 3px rgba(1, 1, 1, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(1, 1, 1, 0.2);
  box-shadow: 0 1px 3px rgba(1, 1, 1, 0.2);
}
.header-main .social {
  position: relative;
  top: 30px;
}
.header-main .social li {
  position: relative;
  float: left;
  margin-right: 10px;
}
.header-main .social li a {
  width: 36px;
  height: 36px;
  display: block;
  border: 2px solid #bda453;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 36px;
}
.header-main .social li a:hover {
  background-color: #bda453;
}
.header-main .social li a.gplus:before {
  margin-right: -6px;
}
.header-main .logo {
  position: relative;
  top: 9px;
}

/* --------------------------------------------------------------------------------------
+
+ FORMS
+
-------------------------------------------------------------------------------------- */
input[type="email"], input[type="password"], input[type="text"], textarea {
  vertical-align: middle;
  background-color: white;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  behavior: url("../PIE.htc");
  position: relative;
  -webkit-border-radius: 0%;
  -moz-border-radius: 0%;
  -ms-border-radius: 0%;
  -o-border-radius: 0%;
  border-radius: 0%;
  -webkit-appearance: none;
  box-shadow: none;
  width: 167px;
  padding: 0 10px;
  color: #243841;
  height: 40px;
  line-height: 40px;
  outline: none;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  color: #243841;
}
input[type="email"]:invalid, input[type="password"]:invalid, input[type="text"]:invalid, textarea:invalid {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  /* fixes mozilla red outline (shadow) */
}

input[type="email"], input[type="password"], input[type="text"], button {
  display: inline;
  margin-left: 20px;
}

textarea {
  padding: 5px 10px;
  line-height: 24px;
  resize: none;
  min-height: 150px;
}

[placeholder]:focus::-webkit-input-placeholder {
  color: transparent;
}

#fake_pass, #real_pass {
  display: none;
}

/* --------------------------------------------------------------------------------------
+
+ FOOTER
+
-------------------------------------------------------------------------------------- */
.footer-main {
  background-color: #243841;
}
.footer-main .copy {
  display: inline-block;
  line-height: 98px;
  margin-bottom: 0;
  color: #7e9fae;
}
.footer-main .form-wrap {
  height: 98px;
  line-height: 98px;
}

/* --------------------------------------------------------------------------------------
+
+ SPRITES
+
-------------------------------------------------------------------------------------- */
/* SPRITES */
.face:before, .gplus:before, .tw:before {
  background: url('../images/icons-s86428c74b2.png') no-repeat;
  content: '';
  display: inline-block;
}

.face:before {
  background-position: -8px -60px;
  height: 16px;
  width: 8px;
}

.face:hover:before {
  background-position: 0 -60px;
}

.gplus:before {
  background-position: 0 -28px;
  height: 16px;
  width: 17px;
}

.gplus:hover:before {
  background-position: 0 -44px;
}

.tw:before {
  background-position: 0 -14px;
  height: 14px;
  width: 17px;
}

.tw:hover:before {
  background-position: 0 0;
}

/* --------------------------------------------------------------------------------------
+
+ INDEX FOR CUSTOM
+
-------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
+
+ MAIN CONTENT
+
-------------------------------------------------------------------------------------- */
.img-wrap {
  min-height: 588px;
  background: url("../images/index-img.png") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -ms-behavior: url(../js/backgroundsize.htc);
  position: relative;
  overflow: hidden;
}
.img-wrap:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(36, 65, 65, 0.6);
}
.img-wrap .logo-mask {
  position: absolute;
  z-index: 3;
  bottom: 72px;
  right: 50%;
  margin-right: -550px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.img-wrap h1 {
  position: absolute;
  z-index: 5;
  left: 50%;
  bottom: 56px;
  margin-bottom: 0;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  font-size: 72px;
  text-transform: uppercase;
  direction: ltr;
}

.grid__item > *:last-child {
  margin-bottom: 0;
}

article {
  padding: 80px 40px;
  background-color: white;
  border: 1px solid rgba(1, 1, 1, 0.1);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-box-shadow: 0 2px 7px rgba(1, 1, 1, 0.07);
  -moz-box-shadow: 0 2px 7px rgba(1, 1, 1, 0.07);
  box-shadow: 0 2px 7px rgba(1, 1, 1, 0.07);
  margin-bottom: 30px;
  position: relative;
}
article dl {
  display: inline-block;
}
article dl dt {
  color: #bda453;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
article dl dd {
  color: #243841;
}
article dl dd a {
  color: #243841;
}
article dl dd a:hover {
  text-decoration: underline;
}
article .icon-wrap {
  position: absolute;
  width: 136px;
  height: 136px;
  display: block;
  background-color: #bda453;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  left: 40px;
  top: 50%;
  margin-top: -68px;
  text-align: center;
  line-height: 136px;
}
article .icon-wrap:hover {
  background-color: #243841;
}
article .icon-wrap i {
  display: block;
  height: 63px;
  background: url("../images/sprite1.png");
}
article .icon-wrap i.pin {
  width: 42px;
  background-position: 86px 0;
}
article .icon-wrap i.note {
  width: 44px;
  background-position: 44px 0;
}
article .icon-wrap i.phone {
  width: 48px;
  background-position: 192px 0;
}
article .icon-wrap i.letter {
  width: 58px;
  background-position: 144px 0;
}

/* --------------------------------------------------------------------------------------
+
+ LAYOUT
+
-------------------------------------------------------------------------------------- */
html, body {
  height: 100%;
}

.layout {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -98px;
}
.layout .layout_footer {
  height: 98px;
}

footer {
  clear: both;
  position: relative;
  height: 98px;
}

main {
  display: block;
  /* this is important for some browsers (opera, ...) who recognize <main> as inline element */
}

.container {
  margin: 0 auto;
  width: 960px;
  min-width: 960px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.roboto {
  font-family: "Roboto", sans-serif;
}
